CVE-2024-21308

CVSS 3.1 Score 8.8 of 10 (high)

Details

Published Jul 9, 2024
CWE ID 416

Summary

CVE-2024-21308 is a vulnerability that affects SQL Server Native Client OLE DB Provider. It has a high severity rating with a base score of 8.8. The vulnerability allows for remote code execution and can be exploited over the network without requiring any privileges. User interaction is required for exploitation. The impact of this vulnerability is high, with potential consequences including compromised confidentiality, integrity, and availability of the affected system. Remediation measures can be found in the Microsoft Security Response Center's update guide for CVE-2024-21308.

Prevent cyber attacks with Recorded Future by prioritizing and patching critical vulnerabilities being exploited by threat actors targeting your industry. Book your demo to learn more.

Share

Prioritize, Pinpoint, and Act to Prevent Vulnerability Exploits with Recorded Future

Note: This is just a basic overview providing quick insights into CVE-2024-21308 information. Gain full access to comprehensive CVE data, third party vulnerabilities, compromised credentials and more with Recorded Future
  • Gain complete coverage of your cyber, third party, and physical attack surface
  • Proactively mitigate threats before they turn into costly attacks
  • Make fast, effective, data-driven decisions